Source: python-tooz
Version: 1.47.0-1~u16.04+mos1
Binary:
  - python3-tooz
  - python-tooz-doc
  - python-tooz
Build_time: 2017-02-28-12-18-51
Code_project:
  python-tooz: 83262fc48d05e1bb7cceff8789c3d066964188e8
